1. A Message For Everyone:

    TCW vs. Rebels debates are not allowed in the Television forum. As in, discussions that descend into TCW/Rebels bashing/gushing will be subject to Mod action. Contrasting the themes, story lines, characters, etc. between the shows is allowed (welcomed, even). "Versus" debates/arguments, however, are a deal-breaker.

Plug-in problems

Discussion in 'Star Wars TV' started by HamSalad3000, Nov 11, 2003.

Thread Status:
Not open for further replies.
  1. HamSalad3000 Jedi Youngling

    Member Since:
    Aug 7, 2003
    star 1
    Is anyone having plug-in problems with Quicktime 6? I can't find a thread, so if there is one, could someone provide a link?

    For whatever reason, when I try to watch the small version, it tells me I'm missing a plug-in, but I've done everything I can think of to fix that and I still have the problem. Every other Quicktime movie works (that I can find).

    Any help?

    Thanks.
  2. boba_ferret Jedi Youngling

    Member Since:
    Jan 30, 2002
    I cant even download any episodes and I have the most recent version of QT. I like yourself have tried every trick in the book!
    Im kinda getting ticked off, maybe together we can start a revolt against Lucasfilm, Quicktime and Hyperspace.
  3. JediTrilobite Jedi Master

    Member Since:
    Nov 17, 1999
    star 7
    Guys, try and look around for similar threads like this... This is the second in the last couple minutes...
Thread Status:
Not open for further replies.